@charset "utf-8";
html {
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
header.global {
	background-color: #ffffff;
}
body{
	width: 100%;
	min-width: 375px;
    height: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
    font: normal 14px/1.3 'Montserrat', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
    color: #332f2a;
    overflow-y: scroll;
}
body p{
	line-height:160%;
}
img {
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
}
figure {
	margin: 0;
}
a,
a:before,
a:after {
	box-sizing: border-box;
    transition: 0.2s ease-in-out;
}

.pc{
	display:none;
}
.page_top {
	display:none;
}
.ryokoujouken {
	display:none;
}
table{
width:100%;
}
main {
	margin: 0 auto 30px;
}
/* -----------------------------------
insurance_kai - index.html 
------------------------------------- */
h3 {
	font-size: 12px;
	font-weight: normal !important;
	line-height: 160%;
	padding: 5px;
}
.guidance {
	margin: 10px auto;
	text-align: center;
	font-size: 12px;
}
#box_wrap {
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
}
#box_wrap > dl {
	width: 100%;
    max-width: 550px;
    margin: 10px auto 5px;
    padding: 15px 15px 5px;
	border: 1px solid #999;
}
dt {
	text-align: center;
	margin-bottom: 10px;
}
dd.square:before {
	content: "■";
	padding-right: 3px;
}
dd.kome:before {
	content: "※";
	padding-right: 3px;
}
dd.attention {
	font-size: 10px !important;
	line-height: 130%;
}
dd.attention:before {
	content: "";
}
dt.img_bn {
	margin: 10px 0 5px 0;
}
/* tyo_canvass.html */
div.w700can {
	width:100%;
	max-width:700px;
	margin: 0 auto;
}
h4.cap {
	background: #eeeeee;
	padding: 5px;
}
ul.canavass {
	margin: 10px 25px;
}
ul.canavass > li {
	list-style: disc !important;
}
p.end {
	font-size: 12px;
	border-top: 1px dashed #CCC;
	margin: 10px 0;
	padding: 5px;
}

/* /insurance_kai/hoken_son/index.html */
div.w700 {
	background-color: #F7AD9D;
	width: 100%;
	max-width:690px;
	padding: 5px;
	margin: 15px auto;
}

.bg_w {
	background-color: #FFF;
}

div.w540 {
	max-width:530px;
	padding: 5px;
	margin: 5px auto;
}

.adress {
	width: 100%;
	max-width:400px;
	margin: 5px auto;
	line-height: 140%;
}

/* ----------------------------------
 hoken_son - index.heml
------------------------------------ */


